/* Header fixes*/
header {
	position: sticky !important;
	height: auto !important;
	padding: 0 !important
}
header > div.container::before, 
header > div.container::after{
	display: none !important;
}
header > div.container {
	display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
header > div.container > .menu-row {
	display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-grow: 1;
    gap: 15px;
}
.logotype{
	padding: 0;
	margin: 0;
	top: unset;
	left: unset;
	right: unset;
	bottom: unset;
}
header > div.container .header-search input {
	margin: 0
}
header > div.container .lang {
	margin: 0
}
header > div.container .btn {
	margin: 0
}

header > div.container .navbar {
	display: none
}
header > div.container .search-field-wrapper {
	width: 100%;
}
header > div.container a.favorit {
	margin: 0
}
header > div.container a.phone {
    margin-bottom: 0;
    margin-left: 0;
}

#content {
	padding-top: 0;
}

header > div.container.mobile {
	flex-direction: column;
    gap: 20px;
}
header > div.container.mobile .menu-row {
	width: 100%;
	flex-direction: column;
	gap: 5px;
}

header > div.container .open-nav {
	position: relative;
	width: 40px;
    height: 40px;
}
header > div.container .logo-menu-row{
    max-width: 200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header > div.container .wrap_open_nav {
    display: inline-block
}

/*
header > div.container.mobile .logotype {
	position: absolute;
	top: 10px;
	left: 10px;
}
header > div.container.mobile .wrap_open_nav {
	position: absolute;
	top: 10px;
	right: 10px
}
*/
@media (min-width: 991px) and (max-width: 1100px) {
	a.favorit {
		top: unset;
		position: relative;
	}
}

@media (max-width: 1200px) {
	.phone {
		margin-bottom: 0;
	}
}

@media(min-width:992px) {
	header .logotype img {
		position: unset
	}
}
@media(min-width:991px) {
    header { 
        height: auto !important;
    }
	/*
    header.has-menu {
        height: 179px;
    }
    .mobile-show {
        display: block
    }
    .fa-times-circle,
    .fa-bars {
        display: none
    }
	*/
}

@media (max-width: 980px) {
    header {
        position: relative;
    }
	header > div.container.mobile {
        min-height: 350px;   
    }
    header > div.container .desktop {
		display: none;
	}
	header > div.container.mobile .desktop {
		display: block;
	}
	header .open-nav {
		top: unset;
		left: unset;
		right: unset;
	}
    header > div.container .logo-menu-row{
        max-width: unset;
        width: 100%
    }
    header > div.container.mobile .header-search {
        max-width: unset;
    }
    header > div.container.mobile .header-search input {
        height: 40px;
    }
    header > div.container.mobile .header-search .search-button-icon {
        height: 40px;
        line-height: 40px;
    }
    header > div.container.mobile .lang a {
        padding: 5px 10px;
    }
    header > div.container.mobile .btn{
        line-height: 40px
    }
    header > div.container.mobile .navbar {
        display: block;
        width: 100%;
    }
}

@media (min-width: 981px) {
	header .wrap_open_nav,
	header .open-nav {
		display: none !important
	}
	.help-container, .help-container-menu {
		display: block;
	}
}

@media (max-width: 981px) {
	header .open-nav {
		top: unset;
		left: unset;
		right: unset;
	}
	.help-container, .help-container-menu {
		display: none !important;
	}
}
@media (min-width: 768px) {
    header .wrap_open_nav,
	header .open-nav {
        display: block
	}
}
@media (max-width: 767px) {
    header .logotype img {
        width: 100%;
    }
    header .logotype {
        max-width: 160px;
    }
}


/* Style dropdown scroll */
.top-menu ul.navbar-nav > li:hover > .dropdown-menu::-webkit-scrollbar {
    width: 8px;
}
/* Track */
.top-menu ul.navbar-nav > li:hover > .dropdown-menu::-webkit-scrollbar-track {
    background: #f1f1f1;
}
/* Handle */
.top-menu ul.navbar-nav > li:hover > .dropdown-menu::-webkit-scrollbar-thumb {
    background: var(--bg-color);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
/* Handle on hover */
.top-menu ul.navbar-nav > li:hover > .dropdown-menu::-webkit-scrollbar-thumb:hover {
    background: var(--hover-color);
}
/* Style dropdown scroll */
/* Modify scrollbar on search page*/
/* Width */
.selectric-items .selectric-scroll::-webkit-scrollbar {
    width: 8px;
}
/* Track */
.selectric-items .selectric-scroll::-webkit-scrollbar-track {
    background: #f1f1f1;
}
/* Handle */
.selectric-items .selectric-scroll::-webkit-scrollbar-thumb {
    background: var(--bg-color);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
/* Handle on hover */
.selectric-items .selectric-scroll::-webkit-scrollbar-thumb:hover {
    background: var(--hover-color);
}
/* Modify scrollbar on search page*/